
Redmine - Feature #3531

Context menu Move won't allow you to move trackers cross projects

2009-06-23 23:16 - Robert Chady

Status: Closed Start date: 2009-06-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

If you select issues that are in multiple projects, the context menu won't allow you to select Move, which would allow you to move to a

different tracker.

Perhaps expand Move out to allow you to select moving to another tracker?

Related issues:

Related to Redmine - Feature #5914: Default tracker New 2010-07-20

History

#1 - 2013-04-13 07:34 - Toshi MARUYAMA

- Category set to Issues

#2 - 2018-07-02 16:41 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Wont fix

:button_move has been removed from the context menu in r8537.
